@charset "UTF-8";
/* =====================
  パンくず
===================== */
.breadcrumb {
	display: flex;
	justify-content: flex-end;
	align-items: baseline;
	margin-top: 0.5em;
	position: relative;
	z-index: 2;
	width: min(1120px, 92%);
	margin-inline: auto;
}
.breadcrumb .item {
	vertical-align: middle;
}
.breadcrumb .item:not(:last-child)::after {
	display: inline;
	content: '＞';
	margin-left: 0.6em;
	margin-right: 0.6em;
}
.breadcrumb .item [data-beforeicon='home']::before {
	width: 24px;
	height: 32px;
	vertical-align: middle;
	position: relative;
	top: -0.25em;
	margin-right: 0.4em;
	filter: brightness(0.1);
}

/* =====================
  共通
===================== */
[data-pattern='plaid'][data-id='1'] {
	overflow: hidden;
}
.article {
	position: relative;
}
.article::before {
	position: absolute;
	font-family: var(--ff-noto);
	white-space: nowrap;
	font-size: 221px;
	font-weight: 900;
	color: var(--bright-blue);
	opacity: 0.16;
	line-height: 1;
	width: min(1300px, 100%);
	left: 50%;
	transform: translateX(-50%);
	margin-left: -0.1em;
}
.article .inner {
	position: relative;
	z-index: 4;
}

/* =====================
  社員紹介
===================== */
.member-list {
	padding-top: 2.7em;
	background-color: var(--light-blue);
}
.member-list::before {
	top: -0.19em;
}
.member-list .inner {
	width: min(1120px, 92%);
}
.member-list .swiper {
	overflow: unset;
	margin-top: 1.7em;
}
.member-list .swiper-slide {
	position: relative;
}
.member-list .swiper-slide:nth-child(4n - 2) {
	top: -3em;
}
.member-list .swiper-slide:nth-child(4n - 1) {
	top: -6em;
}
.member-list .swiper-slide:nth-child(4n) {
	top: -9em;
}
.member-list .swiper-slide .item {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 100%;
	position: relative;
	height: 100%;
}
.member-list .swiper-slide[data-id='1'] .item {
	background-size: auto 93%;
	background-position: calc(100% + 6.3em) 91%;
}
.member-list .swiper-slide[data-id='2'] .item {
	background-size: auto 113%;
	background-position: calc(100% + 10em) bottom;
}
.member-list .swiper-slide[data-id='3'] .item {
	background-size: auto 122%;
	background-position: calc(100% + 11.4em) 82%;
}
.member-list .swiper-slide[data-id='4'] .item {
	background-position: calc(100% + 5.7em) bottom;
}
.member-list .swiper-slide[data-id='5'] .item {
	background-size: auto 105%;
	background-position: calc(100% + 8.3em) bottom;
}
.member-list .swiper-slide[data-id='6'] .item {
	background-size: auto 107%;
	background-position: calc(100% + 8.3em) bottom;
}
.member-list .swiper-slide[data-id='8'] .item {
	background-position: calc(100% + 9.1em) -10%;
}
.member-list .swiper-slide[data-id='9'] .item {
	background-size: auto 109%;
	background-position: calc(100% + 8.8em) 91%;
}
.member-list .swiper-slide[data-id='10'] .item {
	background-size: auto 117%;
	background-position: calc(100% + 9em) 99%;
}
.member-list .swiper-slide[data-id='7'] .item {
	background-size: auto 114%;
	background-position: calc(100% + 9.4em) 58%;
}
.member-list .swiper-slide .item::before {
	background-color: rgba(9, 38, 59, 0.39);
	width: 87px;
	height: 87px;
	border-radius: 50rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 55px;
	padding-top: 0.15em;
	color: #fff;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
	-webkit-text-fill-color: transparent;
	position: absolute;
	right: 0;
	top: 0;
}
.member-list .swiper-slide .item .catch {
	letter-spacing: 0.65em;
	padding-top: 1.2em;
	margin-left: 0.4em;
	min-height: 19.3em;
	padding-bottom: 1em;
}
.member-list .swiper-slide .item .catch div {
	background-color: #fff;
	padding: 0.5em 0.35em 0;
}
.member-list .swiper-slide .item .catch div + div {
	margin-top: 3.2em;
	margin-right: 0.3em;
}
.member-list .swiper-slide .item .catch div + div.mt {
	margin-top: 1.3em;
}
.member-list .swiper-slide .item .profile {
	background-color: rgba(9, 38, 59, 0.7);
	width: 100%;
	padding: 1.25em 0.5em 0.9em;
}
.member-list .swiper-slide .item .profile div + div {
	margin-top: 0.5em;
}

/* ==== Grid処理 ==== */
.member-list .swiper-wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 2.4%;
	row-gap: 3em;
	align-items: start;
}
.member-list .swiper-slide .item {
	display: grid;
	justify-items: start;
}
.member-list .swiper-slide .item .catch {
	display: grid;
	justify-items: start;
	align-items: end;
}

@media (max-width: 1100px) {
	.member-list .swiper-wrapper {
		grid-template-columns: repeat(3, 1fr);
	}
	.member-list .swiper-slide:nth-child(3n - 2) {
		top: 0;
	}
	.member-list .swiper-slide:nth-child(3n - 1) {
		top: -6em;
	}
	.member-list .swiper-slide:nth-child(3n) {
		top: -9em;
	}
}
@media (max-width: 850px) {
	.member-list .inner {
		width: 80%;
	}
	.member-list .swiper-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
	.member-list .swiper-slide:nth-child(2n - 1) {
		top: 0em;
	}
	.member-list .swiper-slide:nth-child(2n) {
		top: -3em;
	}
}

/* =====================
  リンク
===================== */
.recruit-link .item {
	display: block;
	text-align: center;
	padding-top: min(8.2em, 20%);
	padding-bottom: min(7.2em, 18%);
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.recruit-link .more {
	font-size: 20px;
	display: inline-flex;
	align-items: center;
	margin-top: 1.3em;
	transition: var(--all-animation);
}
.recruit-link .more::after {
	display: inline-block;
	content: '';
	width: 0.55em;
	height: 0.55em;
	border-right: 2px solid;
	border-top: 2px solid;
	transform: rotate(45deg);
	margin-left: 0.8em;
	position: relative;
	transition: var(--all-animation);
}
.recruit-link .item:hover {
	opacity: 0.8;
}
.recruit-link .item:hover .more {
	margin-left: 0.4em;
}
.recruit-link .item:hover .more::after {
	margin-left: 1.2em;
}

/* ==== Grid処理 ==== */
.recruit-link {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
